th.action, td.action {
	text-align: center;
	width: 0;
}

tr.navbar-inner:before, tr.navbar-inner:after {
	content: inherit;
}

.nav-tabs {
	margin-bottom: 20px;
}

.input-group-addon {
	min-width: 40px;
	text-align: center;
}

.form-legend {
	text-transform: uppercase;
	font-size: 13px;
	font-weight: 700;
	color: #A6ACB3;
	letter-spacing: 1px;
	padding: 0 30px;
	margin: 10px 0 0 0;
}

.form-group + .form-group.legend {
	margin-top: 25px;
}

.img-flag {
	margin-right: 5px;
}

.avatar {
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	display: block;
	margin: auto;
	overflow: hidden;
}

.media .avatar {
	height: 48px;
	width: 48px;
}

.table .avatar {
	height: 40px;
	width: 40px;
}

.popover-user .avatar {
	height: 80px;
	width: 80px;
}

.no-wrap {
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

.no-margin {
	margin: 0 !important;
}

.no-padding {
	padding: 0 !important;
}

.bg-red, .bg-yellow, .bg-aqua, .bg-blue, .bg-light-blue, .bg-green, .bg-navy, .bg-teal, .bg-olive, .bg-lime, .bg-orange, .bg-fuchsia, .bg-purple, .bg-maroon, .bg-black {
    color: #f9f9f9 !important;
}
.bg-gray {
    background-color: #eaeaec !important;
}
.bg-black {
    background-color: #222222 !important;
}
.bg-red {
    background-color: #f56954 !important;
}
.bg-yellow {
    background-color: #f39c12 !important;
}
.bg-aqua {
    background-color: #00c0ef !important;
}
.bg-blue {
    background-color: #0073b7 !important;
}
.bg-light-blue {
    background-color: #3c8dbc !important;
}
.bg-green {
    background-color: #00a65a !important;
}
.bg-navy {
    background-color: #001f3f !important;
}
.bg-teal {
    background-color: #39cccc !important;
}
.bg-olive {
    background-color: #3d9970 !important;
}
.bg-lime {
    background-color: #01ff70 !important;
}
.bg-orange {
    background-color: #ff851b !important;
}
.bg-fuchsia {
    background-color: #f012be !important;
}
.bg-purple {
    background-color: #932ab6 !important;
}
.bg-maroon {
    background-color: #85144b !important;
}
.text-red {
    color: #f56954 !important;
}
.text-yellow {
    color: #f39c12 !important;
}
.text-aqua {
    color: #00c0ef !important;
}
.text-blue {
    color: #0073b7 !important;
}
.text-black {
    color: #222222 !important;
}
.text-light-blue {
    color: #3c8dbc !important;
}
.text-green {
    color: #00a65a !important;
}
.text-navy {
    color: #001f3f !important;
}
.text-teal {
    color: #39cccc !important;
}
.text-olive {
    color: #3d9970 !important;
}
.text-lime {
    color: #01ff70 !important;
}
.text-orange {
    color: #ff851b !important;
}
.text-fuchsia {
    color: #f012be !important;
}
.text-purple {
    color: #932ab6 !important;
}
.text-maroon {
    color: #85144b !important;
}

.row.vcenter {
	display: table;
}

.vcenter {
	display: table-cell;
	float: none;
	vertical-align: middle;
}